<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1586 Mayo, 13 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-11, EXP. 12, 9 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">399. 1586. Mayo, 13.</P>
                <I>
                  <P ALIGN="JUSTIFY">Inventario de los bienes de Catalina L&oacute;pez, viuda, mujer que fue de Diego de Almod&oacute;var, difuntos, y tutela y curadur&iacute;a de sus hijas, Mar&iacute;a de Sald&iacute;var e Isabel de Vargas, discernida en Pero de Almod&oacute;var.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Crist&oacute;bal de Silva, teniente de alcalde mayor de esta Villa y su Provincia por el alcalde mayor Luis Carrillo de Guzm&aacute;n, dijo que &quot;por cuanto a su noticia es venido que Catalina L&oacute;pez, viuda mujer que fue de Diego de Almod&oacute;var, difunto, es muerta y pas&oacute; desta presente vida, y que no paresce ni se halla haber hecho testamento, y la dicha difunta dej&oacute; hijos e hijas, y bienes ra&iacute;ces, y muebles y semovientes, y hasta agora Pero de Almod&oacute;var, su hijo, no ha hecho inventario dellos, como es obligado, ni ha acudido a dar noticia a Su Merced para que se hiciese&quot;; por tanto, mandaba que se le notifique al dicho Pero de Almod&oacute;var que, &quot;dentro de tercero d&iacute;a de como este auto le fuere notificado, parezca ante Su Merced a declarar e inventariar, bien y fielmente, los bienes susodichos que la dicha su madre difunta dej&oacute;&quot;. Pas&oacute; ante Diego Lozano,<FONT COLOR="#0000ff">(1)</FONT> escribano de Su Majestad.</P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente fue notificado Pero de Almod&oacute;var por el escribano Diego Lozano. Respondi&oacute; que estaba presto de dar cumplimiento a lo mandado por el teniente de alcalde. Testigos fueron Pedro de Herrera<FONT COLOR="#0000ff">(2)</FONT> y Juan L&oacute;pez, estantes. De inmediato compareci&oacute; ante el teniente de alcalde mayor y se hizo el inventario en la forma siguiente:</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Inventario</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Primeramente, las casas de su morada que son en la traza desta dicha Villa, linde con casas de Catalina Botello,<FONT COLOR="#0000ff">(3)</FONT> por la una parte, y por la otra, con casas de Ana Martel. </P>
                <P ALIGN="JUSTIFY">&quot;Iten una g&uuml;erta de cacao que est&aacute; a una legua desta Villa, que se dice <I>Acuistlan</I>.<FONT COLOR="#0000ff">(4)</FONT> Iten otra g&uuml;erta de cacao que est&aacute; dos leguas desta Villa, que se dice <I>Mescala</I>, que est&aacute; a linde de otra <I>G&uuml;erta de Mar&iacute;a de Herrera</I>.<FONT COLOR="#0000ff">(5)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Iten dos negros: el uno var&oacute;n, llamado Baltasar, y la negra, llamada Juana. </P>
                <P ALIGN="JUSTIFY">&quot;Iten dos censos que est&aacute;n sobre todos los bienes de suso declarados: el uno dellos, de cuant&iacute;a de cuatrocientos pesos de oro com&uacute;n, que se pagan los r&eacute;ditos dellos a los herederos de Juan Martel, y el otro, de trezientos pesos, que es una capellan&iacute;a por las &aacute;nimas de sus padres Diego de Almod&oacute;var y Catalina L&oacute;pez, de cuant&iacute;a de trezientos pesos, los cuales se pagan a la iglesia desta Villa&quot;.</P>
                <P ALIGN="JUSTIFY">Pero de Almod&oacute;var jur&oacute; por la Santa Cruz que no sab&iacute;a de otros bienes m&aacute;s que &eacute;stos que ten&iacute;a declarados, siendo testigos Jer&oacute;nimo de Almesto, Antonio de C&aacute;rdenas Fullana<FONT COLOR="#0000ff">(6)</FONT> y Juan L&oacute;pez, vecinos y estantes. Pas&oacute; ante el escribano Diego Lozano. </P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n el mismo d&iacute;a, Crist&oacute;bal de Silva dispuso se les diera tutor y curador a Mar&iacute;a e Isabel,<FONT COLOR="#0000ff">(7)</FONT> hijas de Catalina L&oacute;pez, orden&aacute;ndoles que, &quot;dentro del tercero d&iacute;a, nombren persona de confianza que sea tutor y curador&quot;. </P>
                <P ALIGN="JUSTIFY">Ante Diego Lozano, nombraron a su hermano Pero de Almod&oacute;var, lo que confirm&oacute; el teniente de alcalde mayor. </P>
                <P ALIGN="JUSTIFY">Jurado el oficio, ante los testigos Antonio de C&aacute;rdenas Fullana, Juan Agust&iacute;n de la Puerta y Juan L&oacute;pez, vecinos de la Villa, Pero de Almod&oacute;var puso por su fiador al vecino Jer&oacute;nimo de Almesto.</P>
                <P>Caja A11, exp. 12, 9 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &Uacute;nica noticia de la presencia de este escribano real en la Villa de Colima.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El estante Pedro de Herrera, dos a&ntilde;os despu&eacute;s (1588), aparece avecindado en Colima: <I>infra</I>, regº 401.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Viuda del vecino Pedro L&oacute;pez de Herrera: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 69.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Acuistlan, Acuchtlan o <I>Aquixtlan </I>era un &quot;poblezuelo&quot; del que se serv&iacute;a Diego de Almod&oacute;var aunque &quot;no ha mostrado t&iacute;tulo ni alegado derecho alguno, por donde le pertenezca&quot;: Lebr&oacute;n (1979), 57. La huerta que aqu&iacute; se menciona, tal vez sea la que inventari&oacute; el visitador a &quot;media legua de Colima&quot; en su <I>Memoria de las huertas de cacao que hay en la provincia de Colima</I>: <I>Ibid.</I>, 63. De hecho, en 1598, Francisco L&oacute;pez Avecilla vendi&oacute; al Padre Salvador Cuenca una estancia de ganado menor entre San Francisco Almolonya y &Ccedil;ecamachantla, y &quot;dos caballer&iacute;as de tierra, que lindan con los pueblos de San Francisco de Almoloyan y Acuistlan, por las dos partes, y por la otra parte, tierras de Mart&iacute;n Monje de Le&oacute;n y de los herederos de Pedro de Almod&oacute;var, difunto&quot;: <I>infra</I>, IV, regº 989. Basten estos apuntes para corregir a Sauer (1976), 60, que sit&uacute;a Aquixtlan o Acuistlan al oriente de la Villa de Colima, en lugar de hacia el norte.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Se trata de la <I>Huerta de Mescala</I> (tambi&eacute;n nombrada <I>Mexcala</I> o <I>Mezcala</I>). Mar&iacute;a de Herrera era viuda de Mart&iacute;n de Monjaraz El Mozo: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 208.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Al menos era vecino desde 1583: <I>supra</I>, I, regº 246; ver Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 84-85.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Mar&iacute;a de Almod&oacute;var o Sald&iacute;var, como aqu&iacute; es nombrada, e Isabel de Vargas o Almod&oacute;var, fueron hijas leg&iacute;timas de Diego de Almod&oacute;var y Catalina L&oacute;pez: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 25.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP12/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP12/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP12/009F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP12/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA11/EXP12/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>